@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@600&display=swap');

@import url("../../bases/css/menu.css");
@import url("../../bases/css/fonts.css");
body{margin: 0; padding: 0;}

div#Cg{
    width: 100%;
    float: left;
    position: absolute;
    /* max-width: 1364px; */
    margin:0 auto; 
    left: 0; 
    right: 0; 
    display: flex;
    flex-direction: column;
    background-color: #ffffff;
    overflow-x: hidden;
    overflow-y: hidden;
}

div#content-container{
    width: 100%;
    display: flex;
    max-width: 1364px;
    margin: 0 auto;
    left: 0;
    right: 0;
    margin-top: 5px;
    padding: 10px;
    /* border: 1px solid yellow; */
}

div#formsContainer{
    display: flex;
    width: 800px;
    margin: 20px auto;
    background-color: white;
    font-family: 'Articulat';
    box-shadow: 1px 1px 1px 2px rgb(180, 169, 169);
    justify-content: center;
    align-items: center;
    border-radius: 10px;
}

section#loginContainer{
    width: 350px;
    padding: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

section#loginContainer h1{
    color: #000000;
    font-size: 32px;
    font-family: 'ArticulatBoldCursive';
    width: 100%;
    text-align: center;
    font-size: 42px;
    font-weight: bold;
}

section#loginContainer form{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
    width: 100%;
}

label.lblLogin{
    margin-top: 10px;
    font-weight: bold;
    font-family: 'ArticulatBold';
}

input.formLogin{
    width: 95%;
    height: 40px;
    border: none;
    border: 1px solid #808080;
    color: black;
    font-family: 'Articulat';
    font-weight: bold;
    margin-top: 5px;
    outline: none;
    text-align: left;
    padding-left: 10px;
    border-radius: 5px;
}

p#logs{
    width: 90%;
    text-align: center;
    margin: 10px auto 10px;
}

button.btnLogin{
    width: 250px;
    height: 40px;
    border: none;
    outline: none;
    background-color: #0365a7;
    color: white;
    border-radius: 5px;
    font-size: 16px;
    margin: 0 auto;
    text-align: center;
    font-family: 'Articulat';
}

button#btnLoginGoogle{
    display: flex;
    background: #ffffff;
    color: #808080;
    font-size: 12px;
    justify-content: center;
    align-items: center;
    border: 1px solid #808080;
    margin: 10px auto;
}

button#btnLoginGoogle img{
    width: 30px;
    margin-right: 15px;
}

a#recoveryPassLink{
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
    text-decoration: none;
    color: #0071BC;
    cursor: pointer;
    text-align: center;
    font-family: 'ArticulatBold';
}

p#passRecoveryLink{
    width: 100%;font-family: 'ArticulatBold';
    color: black;
    text-align: center;
}

p#passRecoveryLink a{color: #0071BC; margin-bottom: 10px;}


img#bannerLogin{
    width: 250px;
    height: auto;
    border-radius: 10px;
}


@media screen and (max-width: 600px){
    div#content-container{ width: calc(95% - 20px); }
    
    div#formsContainer{  width: 100%; margin: 10px auto; }
    
    section#loginContainer{ width: calc(100% - 10px); padding: 5px; }
    
    section#loginContainer h1{ font-size: 36px; }
    
    input.formLogin{ width: 100%; }
    
    button.btnLogin{ width: 250px; }

    img#bannerLogin{ display: none; }
}